summaryrefslogtreecommitdiffstats
path: root/debian/tests/py3
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/py3')
-rw-r--r--debian/tests/py35
1 files changed, 5 insertions, 0 deletions
diff --git a/debian/tests/py3 b/debian/tests/py3
new file mode 100644
index 0000000..1c8cae5
--- /dev/null
+++ b/debian/tests/py3
@@ -0,0 +1,5 @@
+#! /bin/sh
+
+set -e && for i in $(py3versions -sv); do \
+ python$i /usr/bin/py.test-3 test.py;\
+done